MySQL version

Sarah Reichelt sarah.reichelt at gmail.com
Fri Sep 29 06:44:11 CDT 2006


On 9/29/06, Ruslan Zasukhin <sunshine at public.kherson.ua> wrote:
> On 9/29/06 7:33 AM, "Cat Kutay" <ckutay at cse.unsw.edu.au> wrote:
>
> > I am running Revolution 2.6 and mySQL 5.1.They seem to be incompatable,
> > it that correct?
>
> Cat,
>
> See my prev email about license of 5.0 mySQL.
>
> Even if you use driver in your app --
> you should pay them most probably for 5.x


Ruslan, I understand that you really want to sell Valentina, but in
this case, your answer was completely irrelevant to Cat's problem.
Please try to restrict your advertising to more appropriate postings.

Sarah



More information about the use-livecode mailing list